CREATE TABLE MIG_MASK_CONDITIONS 
(
		mask VARCHAR(15) NOT NULL,
		cnum INT NOT NULL,
		anor INT NOT NULL,
		str_anor VARCHAR(3) NOT NULL,
		open_br INT NOT NULL,
		str_open_br VARCHAR(3) NOT NULL,
		keyn VARCHAR(60) NOT NULL,
		oper INT NOT NULL,
		str_oper VARCHAR(30) NOT NULL,
		valu VARCHAR(255) NOT NULL,
		clos_br INT NOT NULL,
		str_clos_br VARCHAR(3) NOT NULL,
		updt DATETIME2  NOT NULL,
 CONSTRAINT PK_MIG_MASKS_CONDITIONS PRIMARY KEY 
 (
	mask, 
	cnum
 )
)

